'use strict';

var AnimatedSwitcher = require('../AnimatedSwitcher-cjs.js');
require('react');
require('framer-motion');
require('../Icon-cjs.js');
require('@jobber/design');



exports.AnimatedSwitcher = AnimatedSwitcher.AnimatedSwitcher;
